Intereting Posts
Почему некоторые из моих приложений для записи / захвата экрана (или функций приложения) не работают после обновления до Ubuntu 17.10? Как заставить FTP-соединения nautilus оставаться вживую в течение более длительного времени? Есть ли выход из терминала, который делает что-то вроде того, что делает GNU Screen? Как монтировать диск с форматированием ZFS? Почему экран Thinkpad X220 немного искажается? Не удается найти xdebug.so на linux Патч для новой 64-разрядной уязвимости ядра? Можете ли вы по-прежнему дефрагментировать Vista, если используете Wubi? Недостаточно свободного места на / boot для обновления – уже очищены старые ядра! Где NetworkManager хранит пароли WiFi на Ubuntu 15.10? Как получить доступ к HDMI в порту? Да, моя система имеет два порта HDMI, один для вывода, а другой для ввода Клавиатура Ubuntu 16.04 MSI Steelseries не работает должным образом Какое программное обеспечение для виртуализации поддерживает трехмерное ускорение? скачать с youtube с помощью youtube-dl Ubuntu 14.10 нет рабочего стола после обновления ядра до 3.18.1

sudo apt-get -f install #?

Я читаю строку в некоторых инструкциях, и один из шагов написан как:

sudo apt-get -f install # Install dependencies and finish configuring the packages(s) 

поэтому мне интересно, это «#» то, что я должен ввести, или мне нужно заменить список пакетов, которые нужно было установить из предыдущей команды, которая была такой:

 james@james-Galago:~/Desktop/Installers/Citrix$ sudo dpkg -i icaclient_13.1.0.285639_amd64.deb Selecting previously unselected package icaclient. (Reading database ... 580367 files and directories currently installed.) Preparing to unpack icaclient_13.1.0.285639_amd64.deb ... Unpacking icaclient (13.1.0.285639) ... dpkg: dependency problems prevent configuration of icaclient: icaclient depends on libgtk2.0-0:i386 (>= 2.12.0); however: icaclient depends on libcanberra-gtk-module:i386; however: dpkg: error processing package icaclient (--install): dependency problems - leaving unconfigured Processing triggers for mime-support (3.54ubuntu1.1) ... Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ... Rebuilding /usr/share/applications/bamf-2.index... Processing triggers for desktop-file-utils (0.22-1ubuntu1) ... Processing triggers for gnome-menus (3.10.1-0ubuntu2) ... Errors were encountered while processing: icaclient 

Я не уверен, что мне нужно что-либо сделать с этими триггерами, перечисленными выше, такими как поддержка mime … Я пытаюсь настроить свой 14.04 на vpn с помощью CAG:

https://help.ubuntu.com/community/CitrixICAClientHowTo

Когда я запускаю:

 sudo apt-get -f install 

Я получил:

 james@james-Galago:~/Desktop/Installers/Citrix$ sudo apt-get -f install Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following packages were automatically installed and are no longer required: libatk1.0-0:i386 libcanberra0:i386 libdatrie1:i386 libgdk-pixbuf2.0-0:i386 libgraphite2-3:i386 libjasper1:i386 libpixman-1-0:i386 libspeex1:i386 libtdb1:i386 libthai0:i386 libvorbisfile3:i386 libxcb-render0:i386 libxcb-shm0:i386 libxerces-c3.1 libxmu6:i386 Use 'apt-get autoremove' to remove them. The following packages will be REMOVED: icaclient 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded. 1 not fully installed or removed. After this operation, 37.4 MB disk space will be freed. Do you want to continue? [Y/n] Y (Reading database ... 580841 files and directories currently installed.) Removing icaclient (13.1.0.285639) ... Processing triggers for mime-support (3.54ubuntu1.1) ... Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ... Rebuilding /usr/share/applications/bamf-2.index... Processing triggers for desktop-file-utils (0.22-1ubuntu1) ... Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...